Commit de9e5b29 authored by Ralph Giles's avatar Ralph Giles

gitlab-ci: Add speex and kate dependencies.

Ensure coverage of this code as well.

Kate isn't a popular extension, but we should still test the
integration code we have
parent 75bf1e56
Pipeline #1817 passed with stage
in 1 minute and 22 seconds
......@@ -5,7 +5,8 @@ build:
stage: build
before_script:
- apt-get update &&
apt-get install -y libogg-dev libvorbis-dev libao-dev libflac-dev
apt-get install -y libogg-dev libvorbis-dev
libao-dev libflac-dev libspeex-dev libkate-dev liboggkate-dev
gettext zip
script:
- ./autogen.sh
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment